{
  "variants": {
    "": [
		{"model": "minecraft:block/bookshelf"},
		{"model": "minecraft:block/bookshelf1"},
		{"model": "minecraft:block/bookshelf2"},
		{"model": "minecraft:block/bookshelf3"},
		{"model": "minecraft:block/bookshelf4"},
		{"model": "minecraft:block/bookshelf5"},
		{"model": "minecraft:block/bookshelf6"}
	]
  }
}